要执行请求的操作,WordPress需要访问您网页服务器的权限。

今天更新wordpress版本时网站后台提示“要执行请求的操作,WordPress需要访问您网页服务器的权限”,更新插件也提示,更新主题也提示。

后来百度查询了一下,找到了解决办法,只需要找到wp-config.php这个文件,在最后面加上如下代码就能解决问题,至于是什么原因造成的并不清楚。

define(“FS_METHOD”, “direct”);
define(“FS_CHMOD_DIR”, 0777);
define(“FS_CHMOD_FILE”, 0777);

wp-config.php文件在FTP根目录,不同的服务器空间,可能位置会不同。

本站文章均属原创,转载请注明文章来自于段文杰SEO博客,否则视为侵权。

发表评论

您的电子邮箱地址不会被公开。